WordPress 4.9.4 naprawia krytyczny błąd automatycznej aktualizacji

wordpress

Kilka godzin po wydaniu WordPressa w wersji 4.9.3, zespół programistów WP wydał wersję 4.9.4, aby naprawić krytyczny błąd w procesie automatycznej aktualizacji. Gdy WordPress próbuje zaktualizować się automatycznie występuje fatal error PHP.

Błąd wymaga od właścicieli i administratorów serwisów opartych o WordPressa ręcznej aktualizacji do wersji 4.9.4, poprzez wejście w Kokpit, a następnie Aktualizacje i kliknięcie przycisku Aktualizuj teraz. WordPressa możecie również zaktualizować przesyłając pliki przez FTP lub używając WP-CLI.

Możecie również skorzystać z naszej WP-Opieki. Wówczas nie musicie martwić się o regularne aktualizację Waszych WordPress`ów. My się tym zajmiemy!